Home CVE Database CVE-2016-2176

CVE-2016-2176

Description

The X509_NAME_oneline function in crypto/x509/x509_obj.c in OpenSSL before 1.0.1t and 1.0.2 before 1.0.2h allows remote attackers to obtain sensitive information from process stack memory or cause a denial of service (buffer over-read) via crafted EBCDIC ASN.1 data.

Priority: MEDIUM
CVSS v3: 8.2
Publish Date: May 4, 2016
Related ID: --
CVSS v2: High
Modified Date: May 6, 2016

Find out more about CVE-2016-2176 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

openssl

Live chat
Online